body{ font-family:"微软雅黑", "宋体";}
.gwygb-gywm{margin-top:30px; width:655px; overflow: hidden;}
.gwygb-gywm a{ display:block; float:left; background:url(../images/gongbao/gwygb_img_01.jpg) no-repeat -120px 0; width:120px; height: 42px; margin-right: 12px; text-align:center; color:#FFF; font-size:20px;}
.gwygb-gywm a:hover{ background-position: 0 0; color:#7391c5; text-decoration: none;}
.gwygb-gywm-box{ width:700px;}

.gwygb-txt{ padding-bottom: 10px; border-bottom:1px dotted #CCC;}
.gwygb-sx{ height:36px;line-height: 36px; text-align: center; color:#9c4127; font-size:14px;}
.gwygb-sx span a{ color:#ff9900}
.gwygb-mul{ height: 50px; line-height: 50px; font-size:22px; color:#9c4127; text-align:center}
 .pubListBox01 .list01 li{ padding-right: 0; margin:0; width:auto;}
 
 
 .wjss_ul2 li.btn_zc {padding-left: 10px;overflow: hidden;}
 
 .wjss_ul2 li input.zc_btn_js{
 border: 0;
width: 90px;
height: 30px;
display: block;
background-image: url(../images/gongbao/zc_btn2.jpg);background-position: no-repeat;
font-size: 18px;
font-family: Microsoft Yahei;
color: #FFF;
cursor: pointer;
float: left;
 }


.wjss_ul2 li input.zc_btn_zcxx {
border: 0;
background: none;
width: 90px;
height: 30px;
display: block;
background: url(../images/gongbao/zc_btn2.jpg) no-repeat;
font-size: 18px;
font-family: Microsoft Yahei;
color: #FFF;
cursor: pointer;
float: left;
}